{
  "id": "SlugcatTheSpireII",
  "name": "SlugcatTheSpireII",
  "author": "lalacha&characute",
  "description": "meowmoew",
  "version": "0.0.1",
  "has_pck": true,
  "has_dll": true,
  "dependencies": ["BaseLib"],
  "affects_gameplay": false
}
